dev_job_data:
  history:
  - build_id: 21
    uri: job/Mdev__rosserial__ubuntu_bionic_amd64/21/
    stamp: 1598044300.263
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 12
  - build_id: 20
    uri: job/Mdev__rosserial__ubuntu_bionic_amd64/20/
    stamp: 1587143473.737
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 12
  - build_id: 19
    uri: job/Mdev__rosserial__ubuntu_bionic_amd64/19/
    stamp: 1587067871.245
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 12
  - build_id: 18
    uri: job/Mdev__rosserial__ubuntu_bionic_amd64/18/
    stamp: 1586963471.530
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 12
  - build_id: 17
    uri: job/Mdev__rosserial__ubuntu_bionic_amd64/17/
    stamp: 1586916672.623
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 12
  latest_build:
    skipped: 0
    failed: 0
    total: 12
  base_url: http://build.ros.org/
  total_builds: 21
  job_health: 100
  job_health_icon: icon-health-80plus
